Subject: Re: Mk.Vb spitfire from Hasegawa with clipped wings and tropical filter
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Mar 2002 12:57:43 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, January 27, 2002 7:12 PM
  Subject: Mk.Vb spitfire from Hasegawa with clipped wings and tropical filter

  .
  i Steve, I wanted  to send some pictures of my  Hasegawa 1/32 scale spitfire. I attached info on what I did. I hope you find it interesting!  Thank you, Wade Middleton